@echo off
CALL sivasprices_setenv.bat
IF NOT EXIST %SIVASPRICES%\.venv CALL %SIVASPRICES%\install_py.bat
CALL %SIVASPRICES%\.venv\Scripts\activate.bat
python %SIVASPRICES%\update_database.py -r
deactivate
